PHP Manual
Prev |  | Next

# posix_getgid

(PHP 3 >= 3.0.10, PHP 4, PHP 5)

posix_getgid -- Return the real group ID of the current process

## Description

int posix_getgid ( void )

Return the numeric real group ID of the current process. See also posix_getgrgid() for information on how to convert this into a useable group name.

## Return Values

Returns the identifier, as an integer.

Prev | Home | Next
posix_geteuid | Up | posix_getgrgid